<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="vertical"
        android:paddingBottom="10mm">

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="10mm"
            android:layout_marginTop="10mm"
            android:background="#359486"
            android:paddingHorizontal="30mm"
            android:paddingVertical="16mm"
            android:text="销售一部"
            android:textColor="@color/white"
            android:textSize="16sp" />


        <LinearLayout
            android:id="@+id/ll_bottom"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="10mm"
            android:background="#37A999"
            android:orientation="horizontal"
            android:paddingHorizontal="30mm"
            android:paddingVertical="16mm">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="账户余额"
                    android:textColor="#b3ffffff"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/tv_dep_price"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="4mm"
                    android:textColor="@color/white"
                    android:textSize="14sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_price_desc"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="可用余额"
                    android:textColor="#b3ffffff"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/tv_dep_freeze_price"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="4mm"
                    android:textColor="@color/white"
                    android:textSize="14sp" />
            </LinearLayout>
        </LinearLayout>

        <TextView
            android:id="@+id/tv_desc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20mm"
            android:layout_marginTop="30mm"
            android:text="冻结金额"
            android:textColor="@color/main_sup_color"
            android:textSize="14sp" />

        <EditText
            android:id="@+id/et_price"
            android:layout_width="match_parent"
            android:layout_height="33mm"
            android:layout_marginHorizontal="20mm"
            android:layout_marginTop="20mm"
            android:background="@drawable/shape_client_search"
            android:gravity="right|center_vertical"
            android:hint="¥0.00"
            android:inputType="numberDecimal"
            android:paddingHorizontal="5mm"
            android:textColor="@color/mainTextColor"
            android:textSize="16sp" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="20mm"
            android:layout_marginTop="20mm">

            <TextView
                android:id="@+id/tv_max"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="最多可冻结金额¥15000.00"
                android:textColor="#ffabbece"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_all"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="全部冻结"
                android:textColor="#ff37a999"
                android:textSize="14sp" />
        </RelativeLayout>
    </LinearLayout>

    <Button
        android:id="@+id/btn_ok"
        android:layout_width="80mm"
        android:layout_height="30mm"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="30mm"
        android:background="@mipmap/account_bg"
        android:text="冻结"
        android:textColor="@color/white" />
</LinearLayout>